Subject: Re: Revert 737a3bb9416ce2a7c7a4170852473a4fcc9c67e8 ?

From: Gabriel Paubert <[email-masked]>
Date: Tue, 12 Apr 2011 14:00:56 +0200

On Tue, Apr 12, 2011 at 01:46:10PM +0200, Michel Dänzer wrote:
> > 
> > With no_wb=1 the driver goes a bit further but the X server ends
> > up in an infinite ioctl loop and the logs are: 
> 
> Which ioctl does it loop on? Please provide the Xorg.0.log file as well.

>>From memory, the code was 0x64, which is DRM_RADEON_GEM_WAIT_IDLE.

The Xorg.0.log from the previous boot is attached.

	Gabriel